Get all certifications
curl --request GET \
--url https://api.letraz.app/api/v1/resume/{resume_id}/certification/ \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.letraz.app/api/v1/resume/{resume_id}/certification/"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.letraz.app/api/v1/resume/{resume_id}/certification/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"resume_section": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"user": "<string>",
"issuing_organization": "<string>",
"issue_date": "2023-12-25",
"credential_url": "<string>"
}
]{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}Certification object
Get all certifications
Gives all certifications for the Resume id or base if base is provided as resume id
GET
/
resume
/
{resume_id}
/
certification
/
Get all certifications
Authorizations
basicAuthcookieAuthcookieAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Resume ID of the resume the certification belongs to. If you want to interact with the base resume certification, just put base in here
Response
Name of the certification.
Maximum string length:
255Timestamp when the certification was first created.
Timestamp when the certification was last updated.
The user who owns this certification
Maximum string length:
255Date when the certification was issued.
Link to the certification credential.
Maximum string length:
200